Subject: Re: Fori's Power Texture plugin??
From: Ace Miles <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Wed, 17 Apr 1996 23:04:42 -0700

>> "Fori's Power Texutre" which gives you interactive control over mapping
>> textures on objects.
>
>Hey!  Wuzzat!  Anybody have more info on this??
>
>                                     -David Warner

This was documented but not included in the beta I've been using.
Fori just told me that he was still working on it.

I believe it's supposed to help with texture placement. This would be done
in Modeler with a window like PowerView. It would allow cylindrical, spheric
and planar maps. No, I don't think you can rotate a texture with it.

-Ace

 Ace Miles * Senior Animator * Atari Games/Williams Entertainment
       [email-masked] (work)  or   [email-masked] (home)
     My opinions are not necessarily those of my employer.
      Although legally they own everything I come up with.